/* CSS Document */
	@import url("MegaMenu/MegaMenu.css");
	
html { height: 100%; margin-bottom: 1px; overflow-y:auto; } /* Force Vertical Scrollbar */
body{line-height:1.5em;font-family:Arial, Helvetica, sans-serif}
#DNN img{max-width:100%;height:auto;}
.ui-widget-overlay{z-index:1000;}	
.dnnFormPopup{z-index:1001;}
/* Page Styles */
#Body{background:#FFFFFF;min-height:100%; background-image:url(images/bodyback.gif); background-repeat:repeat-x; background-position:top}
#DNN, #footer.footerarea{width:1190px;margin:0 auto;}
#footer.footerarea{margin-top:40px;}
#footer{background:#3AB1BE;}
.mainTop{background:#ECF0F0;}
    .mainTop .m_logo{display:none;}
    .mainTop .s_topright{float:right;}
    .mainTop .m_menu{display:none;}
    .mainTop .language-object{padding-top:10px;padding-right:15px;display:inline-block;}
    .mainTop .language-object span{font-size: 13px;color: #FFF;padding: 3px 7px;border: solid 0px #333;text-transform: uppercase; background-color:#3AB1BE}
    .mainTop .language-object a:hover{text-decoration:none;}
    .mainTop .language-object .LanguageSelected{color:#669ACC}
	.LanguageSelected{display:none}
	.mainTop .language-object a:hover span  {;color: #669ACC; background-color:#FFF}
#mainBanner{position:relative;}
#mainBanner .s_logo{position:absolute;top:40%;z-index:30;left:-30px;}
.s_headerpane{margin-top:0px;}
.innerpage #mainBanner .s_logo{top:69px;}
.innerpage {background-image:url(images/bodyback.gif); background-repeat:repeat-x; background-position:top}
#mainContent{margin-top:0;}
.bottomarea{background:#dce0e9;background-image:url("images/footer-shadow.png"); background-position: center top;background-repeat: no-repeat;padding:30px; border-top: solid 1px #025FAF;position:relative;margin-top:10px;}
.FooterColumn{display:table-cell;vertical-align:top;padding:0px 10px;}
.footerpart{background:#3AB1BE;padding:0 10px;}
.login_padFooter{padding-top:35px; padding-right:12px; text-align:right;float:right;}
.white-text{color:#ffffff;}
.footer_f_right{}
.footer_copyright{padding-top:35px;text-align:center;}
.footerarea .btn-panel {width: 97px;height: 21px;padding-top: 5px;margin: 0 auto;background-image: url(images/footer-btn.png);background-position: left top;background-repeat: no-repeat;position:relative;z-index:2;}
.footerarea .btn-panel .link-panel {background: url(images/openclose.png) no-repeat left top;display: block;padding-left: 20px;
                    width: 40%;height: 13px;margin: 0 auto;color: #063b78;text-decoration: none; line-height: 13px;}
.footerarea .btn-panel .link-panel.open {background: url(images/openclose.png) no-repeat left bottom;}
.footerarea span.footer,
.footerarea a.user{color:White;}
.footerarea {background:#3AB1BE;}
/* Panes */
.HeaderPane{min-height:235px;}
.ContentPane{}
section.columns{display:table; width:100%;}
.columns .columns_row{display:table-row;}
.c_left, .c_leftcenter,.c_center,
.c_rightcenter, .c_right{display:table-cell;vertical-align:top;padding:0 6px 0 6px;}
.c_left{padding-left:0!important;}
.c_right{padding-right:0!important;}

.twentyfive{width:25%;}
.homepage .twentyfive .c_pane{}
.sixty{width:50%;}
.twothirds{width:60%;}
.onethird{width:40%;}
.twentythree{width:25%;}
.twentyseven{width: 25%;}
.dreissig{width: 30%;}
.vierzig{width: 40%;}
.c_center.twentythree{}
.thirty{width:290px;}


.DNNEmptyPane {width: 0;padding:0 !important;margin:0 !important;}

/* Headers and Subheaders */
.Head {color: #0060FE;font: bold 1.2em Arial,Helvetica,sans-serif;}
.SubHead {color: #666666;}


h1, h2, h3, h4, h5, h6 {color: #333333;font-weight: normal;line-height: 1em;margin: 0;padding: 5px 0;}
h1 {font-size: 28px;}
.HeaderPane h1 span {color:#c1c1c1;}
h2 {font-size: 25px;}
h3 {font-size: 22px;}
h4 {font-size: 18px;}
h5 {color: #666666;font-size: 16px;}
h6 {color: #3AB1BE;font-size: 14px;margin: 0 0 7px; text-transform:uppercase;}


/* Links */
a, a:link, a:active, a:visited {border: 0 none;color: #3AB1BE;outline: medium none;text-decoration:none;}
a:hover {color: #3AB1BE;text-decoration: none;text-decoration: underline;}

/* Font and Color Styles */

Body, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold {color: #000;font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;line-height: 1.6em;}
   
p {margin: 0;padding: 5px 0;}

.c_DNN.box .NormalTextBox, .c_DNN.box td, .c_DNN.box p, .c_DNN.box .Normal, .c_DNN.box .NormalDisabled, .c_DNN.box .NormalBold, .c_DNN.box a{color:White;}

/* Lists */
ul, ol {!important; margin-left: 13px; font-family: Arial,Helvetica,sans-serif; font-size: 14px; line-height: 1.6em;}
li, ul li{padding-bottom:0px;}
ul.arrow li {}
ol li {list-style: decimal outside none;}




/* Buttons */
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {color: #0060FE;
    font: bold small Arial,Helvetica,sans-serif;}
A.CommandButton:hover {color: #4E4EFB;}

/* Containers */

.c_DNN{}
.c_DNN_Header{padding-top:20px;}
.c_DNN_Header.padding{padding:0 15px 15px 15px;}

.c_DNN_Header .Title.Blue{padding-left:20px;}
.c_DNN_Header .Title.Blue, .c_DNN_Header .Title.Blue .TitleH1{color:#044683;font-size:26px;}
.c_DNN_Header .Title.Grey, .c_DNN6_Header .Title.Grey .TitleH2{color:#555;font-size:21px;padding:9px 0;font-weight:bold;}
.c_DNN_Header .Title.Black, .c_DNN6_Header .Title.Black .TitleH2{color:#000;font-size:21px;padding:9px 0;font-weight:bold;}
.c_DNN_Header .TitleH2.Blue, .c_DNN_Header .TitleH2.Blue .TitleH2{color:#044683;font-size:26px;}
.c_left .c_DNN_Header .TitleH2.Blue{padding-left:20px;}
.c_left .c_DNN_Header .c_content.padding{padding-left:20px;}
.c_DNN_Header.bgWhite {background:white;border:solid 1px #E5E5E5;padding:10px 20px;}
.c_DNN_Header.bgWhite .Title{padding:5px 0 10px 0;}

.c_DNN_Header.box{margin:10px 5px;}
.c_left .c_DNN_Header.box{margin-left:0;}
.c_right .c_DNN_Header.box{margin-right:0;}

.c_DNN_Header.box .Title, .c_DNN_Header.box .Title .TitleH2{color:White;}

.c_DNN_Header.box_blue{background:#3398CC;padding: 20px 15px;}
.c_DNN_Header.box_bluedark{background:#025FAF;padding: 20px 15px;}
.c_DNN_Header.box_bluelight{background:#669ACC;padding: 20px 15px;}
.c_DNN_Header.box_yellow{background:#CCCD19;padding: 20px 15px;}
.c_DNN_Header.box_green{background:#98CB00;padding: 20px 15px;}
.c_DNN_Header.box_grey{background:#789275;padding: 20px 15px;}
.c_DNN_Header.box_orange{background:#F3B019;padding: 20px 15px;}
.c_DNN_Header.box_orangedark{background:#E65F3F;padding: 20px 15px;}
.c_DNN_Header.box_red{background:#D20047;padding: 20px 15px;}

.bb, .bb:link {background-image:url(images/back-button.gif); height:45px; width:225px; background-repeat:no-repeat; color:#FFFFFF !important; font-size:14px; text-transform:uppercase; text-align:center;line-height:100%; padding-right:10px; font:Arial, Helvetica, sans-serif !important; vertical-align:middle !important;}
.bb:hover, a.bb:hover { background-image:url(images/back-button-hover.gif); }
.bb p {vertical-align:middle !important;}
.bb-box { margin-bottom:7px; margin-right:-5px;}
.bb-font,.bb-font:link,.bb-font:visited,.bb-font:hover {color:#FFFFFF !important;}

/* Other Styles */
.country_list{}

.country_item{border:solid 1px #D0D0D0;width:165px;height:96px;margin:7px 5px;float:left;text-align:center;}
.country_item strong{color:#044683;}
.country_item .links{font-size:11px;line-height:16px;color:#3398CC;}


	/* -------
	Media Queries
	---------*/
	

    @media only screen and (min-width: 768px) and (max-width: 1210px) {
        #DNN, #footer.footerarea {width:auto;margin:0 10px;}
        #banner-rotator{width:100%!important;height:340px!important;}
        .twentyseven{padding-right:15px;}
        .c_center.sixty {width:444px;}
		.c_center.twothirds {width:444px;}
    }


    @media only screen and (max-width:767px) {
#dnn_dnnSEARCH_ClassicSearch, #dnn_dnnBREADCRUMB_lblBreadCrumb {display:none}
.showwhensmall {display:inline !important;}
.hidewhensmall {display:none}
.bannerbox {background-size: cover !important; background-position: center center}
#mainBanner {height: auto !important;}
#nav .subLevel {background-color:#ECF0F0;}
#nav .subLevel li.sub a.sub_link {color: #3AB1BE}
      #DNN, #footer.footerarea {width:auto;margin:0 10px;}
      #DNN img{max-width:100%;height:auto;}
      .mainTop{position:relative;min-height:45px; background: url(https://www.ecml.at/Portals/_default/Skins/ECML-2015/MegaMenu/images/home_img.png); background-repeat: no-repeat; background-color: #ECF0F0}
      .mainTop .m_logo{display: block;position: absolute;top: 11px;left: 13px;width: 35px;height: 25px;overflow: hidden;}
      .mainTop .m_logo a{display: block;height: 26px;width: auto;}
      .mainTop .m_logo a img{height: 40px!important;position: relative;left: -16px;top: -7px;max-width: inherit!important;}
      .mainTop .s_topright{float:none;position:absolute;top:2px;right:2px;}
      .mainTop .m_menu{display: inline-block;width: 20px;height: 19px;margin-top: 10px;vertical-align: top; border: solid 1px #333;padding: 1px 7px 1px 6px;}
      .mainTop .m_menu span{border-bottom: solid 1px #333;display: block;padding: 2px 0 2px;}
	  .language-object {padding-right:0 !important}
      section.columns{display:block;}
      .columns .columns_row{display:block;}
      .c_left, .c_leftcenter, .c_rightcenter, .c_right{display:block; width:100%;}
      .twentyfive, .homepage .twentyfive .c_pane, .sixty, .twentythree, .twentyseven, .c_center.twentythree, .thirty, .twothirds, {width:100%;}
      .HeaderPane{min-height:inherit;}
      .innerpage #mainBanner .s_logo{top:40%;}
      .c_center.twentythree{padding:0;}
      .c_center.twentythree .c_pane{padding:10px 20px;}
      .c_DNN_Header.box{margin:10px 0;}
      .footerpart{height:auto;}

      .country_item{width:auto;float:none;}

    }
    
	/* #Clearing
	------------------- */

    /* Self Clearing Goodness */
    .container:after { 
		content: "\0020"; display: block; 
		height: 0; clear: both; 
		visibility: hidden;
	 }
	
    /* You can also use a <br class="clear" /> to clear columns */
    .clear, .clr, .clear_float {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
	
	
	
	
	/* OLD CUSTOM CSS */
	
	.adminbg {background-color:#c3e6ad7d; margin-top:1px;}
html {scroll-behavior: smooth;}

.center10 {padding:0 10%}
.center20 {padding:0 20%}

@media (max-width: 767px) {
      .center10, .center20 {padding:0}
      }
      
      .h5inlist {font-size:19px !important; vertical-align: middle}


.video-container {
    position: relative;
    width: 100%; /* Full width of the parent */
    max-width: 560px; /* Limits max size */
    aspect-ratio: 16 / 9; /* Maintains 16:9 aspect ratio */
}
.video-container::after {
    content: "|"; 
    color: #e74c3c;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; 
    height: 100%;
}

.multicolli4 {
  column-count: 4;
  column-gap: 2rem;
  padding: 0;
  margin: 0 0 0 20px;
}
.multicolli3 {  
  column-count: 3;
  column-gap: 2rem;
  padding: 0;
  margin: 0 0 0 20px;
}
.multicolli2 {
  column-count: 2;
  column-gap: 2rem;
  padding: 0;
  margin: 0 0 0 20px;
}

.multicolli4 li, .multicolli3 li, .multicolli2 li {  break-inside: avoid; margin-bottom:5px}

/* Tablet: max. 900px ? nur 2 Spalten */
@media (max-width: 900px) {
  .multicolli4, .multicolli2 {    column-count: 3;  }
}

/* Handy: max. 600px ? nur 1 Spalte */
@media (max-width: 600px) 
{  .multicolli4, .multicolli3, .multicolli2 {    column-count: 2;  }
    .c_right {padding:0 !important}
}

.small {font-size:14px !important}
#newlink-DE {display:none;}
.shortcut {padding: 8px 20px 10px 20px;
  background-color: #eee;
  border-radius: 0 0 20px 20px;
  float: right;
  margin-top: -68px;
  width: fit-content;
  font-size: 16px;
  font-weight: bold;
  font-stretch: condensed;
  font-family: Arial;
  letter-spacing: 0.5px;
  color: #444;}
/*.letssee {background-image: url(https://www.ecml.at/Portals/1/basic/footerbg.gif); background-repeat: repeat-x;  background-position: bottom;}*/
.bannerbox {background-image: url(/Portals/1/basic/2014/topbanners/topbanner-bg.jpg); }
#dnn_dnnSEARCH_ClassicSearch {display:none;}
.dontdisplay {display:none}
.containermenu {
  position: relative;
  text-align: center;
  margin-bottom:15px;
  margin-top: 8px;
}
.centered {
  position: absolute;
  top: 50%;
  transform: translate(0%, -45%);
text-shadow: #333 -1px 0px,  #333 0px 1px,  #333 1px 0px,  #333 0px -1px; font-size:16px; font-weight:bold; width: 100%;   color: white;
    text-align: center;
}

.sectionfont {color:#555; font-size:37px}
.webinartime
{background-color: #666;
    color: white;
    padding: 3px 10px;
font-weight: bold;}
.numbercircle {
  border-radius: 50%;
  width: 20px;
  height: 20px;
  padding: 10px;
  background: #3AB1BE;
  color: #fff;
  text-align: center;
  font: 20px Arial, sans-serif;
  font-weight: bold;
}
.showwhensmall {display:none}
.langbox {font-size: 13px;
    color: #FFF;
    padding: 3px 7px;
    border: solid 1px #3AB1BE;
    text-transform: uppercase;
    background-color: #3AB1BE;
padding: 10px;
width: 20px;}
.dnnPrimaryAction {color:white !important; padding-right: 20px;padding-left: 20px;}
.h5inlist {font-size:16px; vertical-align: middle}
ul li, ol li {
    padding: 1px 0;
}
.new {
    background-color: #555;
    color: #FFF;
    padding: 0 10px;
}
.bluemenu-box, .bluemenu-box-last {display: table; width: 119px; height: 70px; border-radius: 12px; background: #7bced7; font-size: 14px; color: white; text-transform: uppercase; margin-right:10px; margin-bottom:10px; border: 2px solid #7bced7; transition: background-color 500ms, border-color 500ms, font-size 500ms; }
.bluemenu-box:hover, .bluemenu-box-last:hover {background-color:#3AB1BE; border-color:#3AB1BE; font-size:15px;}
.bluemenu-box {float:left;}
.bluemenu-box-last {margin-right:0px}
.bluemenu-td {display: table-cell;    vertical-align: middle; text-align: center; line-height:110%}
.bluemenu-link:link, .bluemenu-td:visited {color:white !important}


img.map, map area{
    outline: none;
}

.webcut {background-color: #3AB1BE;
    color: white;
    font-size: 18px;
    font-weight: bold;
    padding: 7 15px;
font-family:Arial;}

.submenu2 {font-size:16px; margin-right:60px;}
.lng-de-DE {display:none;}
.white {color:#FFFFFF;}
div {text-align:left;}
.bigfontwhite {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #ffffff;
	font-weight: normal;
  line-height: 100%;
}
.bigfontwhite A:link, .bigfontwhite A:visited {
	color: #FFFFFF;
}
.bigfontwhite A:hover {
	color: #FFFFFF;
  text-decoration:underline;
}
.newsbox {
	background-color: #C8E3F2;
	padding: 8px;
  	border: 1px solid #52A8D9;
  	margin-bottom: 5px;
  color: #000000;
  size: 10px;
}
 .newsbox A:link, .newsbox A:visited {
	color: #FFFFFF;
}
  h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #cccccc;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 22px !important;
	line-height: 100%;
	text-align: left;
	letter-spacing: -1px;
}
 
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #666666;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 15px;
	line-height: 130%;
	text-align: left;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 15px;
	border-bottom:3px solid #DADADA;
	line-height: 130%;
}

h4 {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 15px;
	letter-spacing: 0px;
	padding:0 2px 2px 0px;
	border-bottom:2px solid #DADADA;
}

h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #666666;
	font-weight: bold;
	margin-bottom: -10px;
	margin-top: 0px;
	line-height: 100%;
	text-align: left;
}
h6 {
	font-size: 10px;
	color: #777777;
	font-weight: bold;
	letter-spacing: 0px;
	text-transform: uppercase;
	margin: 10px 0px;
	padding: 0px;
}
h6 {
	font-size: 12px;
  text-shadow:none;
}
.greyfont {font-size: 12px;	color: #555; font-weight: bold; letter-spacing: 1px}
.aaa-fancy {font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 32px;
	color: #C9E1F1;
	font-weight: bold;
	margin-bottom: 10px;
	letter-spacing: -3px;
	line-height: 30px;
}
.calendar-box {
	float: left;
	height: 162px;
	width: 134px;
	margin-right: 7px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
.calendar-day,.calendar-day2,.calendar-day3,.calendar-day4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	height: 30px;
	padding-top: 3px;
	vertical-align: middle;
}
.calendar-day {
	background-color: #005FAF;
}
.calendar-day2 {
	background-color: #E7603E;
}
.calendar-day3 {
	background-color: #F3B018;
}
.calendar-day4 {
	background-color: #CCCD18;
}
.calendar-month,.calendar-month2,.calendar-month3,.calendar-month4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	height: 20px;
	vertical-align: middle;
}
.calendar-month {
	background-color: #789275;
}
.calendar-month2 {
	background-color: #D20047;
}
.calendar-month3 {
	background-color: #E89800;
}
.calendar-month4 {
	background-color: #99CC00;
}
.calendar-content {
	text-align: center;
	vertical-align: top;
	padding: 5px;
}
.Normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 140%;
}
.footerfont, .footerfont A:link, .footerfont A:visited {
	color: #FFFFFF;font-size: 10px;
font-weight: bbold;
}
.footerfont A:hover {
	color: #FFFFFF;font-size: 10px;
font-weight: bbold;
	text-decoration: underline;
}
.Normal A:link, .Normal A:visited {
	font-weight: bold;
}
.Normal A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3286BE;
	text-decoration: underline;
}
.Head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #3286BE;
line-height: 120%;
}
.midmenu-titel {
	padding: 1px 7px;
	background-color: #C0BCB6;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
width: 180px;
}
.midmenu-titel-blue {
	padding: 1px 10px;
	background-color: #D1E6F3;
	font-weight: bold;
	color: #2C77A9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.midmenu {
	padding: 1px 5px 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
}


.aaa-number5 {font-size: 11px; color: #3286BE; font-weight: bold; 
text-transform: uppercase; letter-spacing: 1px}
.aaa-text-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	line-height: 120%;
}
.aaa-hidden-image{
	border: 0px;
}
.calendar-frontpage-left-big {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 85%;
	font-weight: bold;
	text-align: center;
}
.calendar-frontpage-left{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	line-height: 85%;
padding-top: 1px;
padding-bottom: 1px;
}
.calendar-frontpage-right, .calendar-frontpage-right A:link, .calendar-frontpage-right A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	line-height: 110%;
}
.submenu-left{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #245795;
	font-weight: bold;
	line-height: 85%;
padding-top: 1px;
padding-bottom: 1px;
}
.disclaimer{
	color: #fff; padding-top: 2px; margin-right: -7px; padding-right: -7px; text-align: right;
}
.disclaimer A:link, .disclaimer A:visited {
	color: #fff !important;
	text-decoration: none;
	background-color: #3AB1BE/*#4697CF*/;
}
.disclaimer A:hover {
	color: #BDDEF5;
	text-decoration: none;
	background-color: #4697CF;
}
.mainlink {
	color: #3286BE;
	background-image: url(/Portals/1/basic/back-mainlink.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	padding-top: 6px;
	width: 400px;
	height: 31px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 1px;
	margin-top: -15px;
}
.mainlink A:link, .mainlink A:visited {
	color: #276B98;
	font-family: Arial, Helvetica, sans-serif;
                font-size: 15px;
	text-decoration: none;
	font-weight: bold;
}
.mainlink A:hover {
	color: #276B98;
	font-family: Arial, Helvetica, sans-serif;
                font-size: 15px;
	text-decoration: underline;
}
.level2
{
	font-size: smaller;
}
.floating-box {
	border-color: #cccccc; 
                border-style: solid; 
                border-width: 1px;
	float: right;
	margin-top: 19px;
	margin-left: 10px;
}
ul {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.aaa-click-to-participate {
	background-color: #D1E6F3;
	margin: 1px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border: 1px dotted #6699CC;
	text-align: center;
                font-family: Verdana, Arial, Helvetica, sans-serif;
}
.hover_img img {filter:alpha(opacity=100);-moz-opacity: 1;}
.hover_img:hover img {filter:alpha(opacity=80);-moz-opacity: 0.80;}
.newstitle{color: #3286BE;
	font-family: Arial, Helvetica, sans-serif;
                font-size: 18px;
	text-decoration: none;line-height: 140%;
padding-bottom:5px; padding-top:5px;
	font-weight: bold;}

a.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#ccc;
    color:#000;
    text-decoration:none}

a.info:hover{z-index:25; background-color:#ff0}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:45em;
    border:1px solid #aaa;
    background-color:#fff; color:#000;padding:4px;
    text-align: left; text-decoration:none; font-weight: normal}
.more {      display: none;
padding-left:10px; padding-right:10px;padding-top:10px; 
padding-bottom:10px; margin-top:10px;
border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; 
border-top: 1px solid #ccc; border-right: 1px solid #ccc; 
background-color:#DDECF7;
}
.hideLink {
	background-color: #FFF !important;
	padding: 1px 5px;
	width: auto;
	border: 1px solid #BBBBBB !important;
	float: left;
}
ul { list-style: disc; } /*damit normalerweise nur punkte dargestellt werden*/
/*ul li { line-height: 120%; margin-left: 0px; } Höhe: damit Bild und Schrift auf gleicher Höhe, left: ?? */
ul.checklist { list-style: none; }
ul.checklist li { background: url(images-for-css/checklist-bg.gif) no-repeat top left; margin-left: 0px; padding: 0px 0 5px 32px; }

div.blase { margin: 25px 0; }
div.blase div { background: url(//www.ecml.at/tools-for-DNN/images-for-css/blase-unten-rechts.gif) no-repeat bottom right; margin: 0; width: 100%; }
div.blase div div { background: url(//www.ecml.at/tools-for-DNN/images-for-css/blase-unten-links.gif) no-repeat bottom left; }
div.blase div div div { background: url(//www.ecml.at/tools-for-DNN/images-for-css/blase-oben-rechts.gif) no-repeat top right; }
div.blase div div div div { background: url(//www.ecml.at/tools-for-DNN/images-for-css/blase-oben-links.gif) no-repeat top left; }
div.blase div div div div div { font-style:italic; margin: 0; padding: 15px 25px 30px 25px; width: auto; }

p.kasten-sticker { background: url(//www.ecml.at/tools-for-DNN/images-for-css/kasten-sticker.gif) no-repeat left top #F7F6F5; 	border: 1px solid #CCCCCC;	padding: 15px 10px 15px 60px;}
p.kasten { background: transparent; border: 1px solid #CCCCCC;	padding: 15px 10px 15px 10px;}

blockquote {	padding: 1em 40px 1em 15px;}
blockquote span.open {	background: url(//www.ecml.at/tools-for-DNN/images-for-css/gaense-links.gif) no-repeat left top;	padding: 2px 0 2px 25px;}
blockquote span.close {	background: url(//www.ecml.at/tools-for-DNN/images-for-css/gaense-rechts.gif) no-repeat bottom right;	padding: 2px 25px 2px 0;}

.zahlen { background: url(//www.ecml.at/tools-for-DNN/images-for-css/zahlen.gif) no-repeat top left; color: #FFFFFF; display: block; float: left; font: bold 20px/normal Arial, sans-serif; margin-right: 8px; padding: 7px 7px; }
.grosse-zahlen { clear: both; margin: 5px 0; padding: 10px 15px; position: relative; }

.birne { background: url(//www.ecml.at/tools-for-DNN/images-for-css/birne.gif) no-repeat center left; color: #DF8A00; padding: 5px 5px 5px 25px; }
.download { background: url(//www.ecml.at/tools-for-DNN/images-for-css/download22.gif) no-repeat center left; padding: 3px 5px 3px 27px; }
.download-orange { background: url(images-for-css/download22-orange.gif) no-repeat center left; padding: 3px 5px 3px 27px; }
.link { background: url(images-for-css/link22.gif) no-repeat center left; padding: 3px 5px 3px 27px; }
.exclaim { background: url(images-for-css/exclaim.gif) no-repeat center left; padding: 12px 5px 12px 37px; }
.exclaim-too { background: url(images-for-css/exclaim-too.gif) no-repeat center left; padding: 12px 5px 12px 37px; }

.titelbox-titel {	background: #FFFFFF;	color: #555555;	display: block;	font-size: 100%;	float: left;	left: 7px;	margin: 0;	padding: 0 3px;	position: absolute;	top: -10px;}
.titelbox {	border: 1px solid #CCCCCC;	margin: 20px 0;	padding: 0 10px;	position: relative;}


.SubmissionPanelStyle span img { visibility: hidden; display: none; width: 0px; height: 0px; }
.box-with-border {
	background-color: #efefef;
	padding: 8px;
	border: 1px dotted #cccccc;
}
.white-box-with-border {
background-color: #ffffff;
	padding: 8px;
	border: 1px solid #cccccc;
}
.box-on-start, .box-on-start-4 {
	vertical-align: middle;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 1px;
		padding-bottom: 8px;
	height: 43px;

}
.box-on-start-2 {
	vertical-align: middle;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 1px;
	height: 43px;
	background-image: url(/Portals/1/basic/back-blue-box.jpg);
	background-repeat: repeat-y;
}
.box-on-start-3 {
	vertical-align: middle;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 1px;
padding-bottom: 7px;
	height: 43px;
}
.box-on-start-4 {
	background-color: #D3EBF5;
}
.box-on-start-border {
	vertical-align: middle;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 1px;
        border: 1px solid #cccccc;
}
.infobox-right {
        background-color: #ffffff;
	padding: 5px;
	border: 1px dotted #cccccc;
margin-right:10px;
height:80px;
text-align:center;
}

.tagbox {
background-color: #ffffff !important;
margin-right: 10px;
margin-bottom: 5px;
padding-top: 2px;
padding-right: 5px;
padding-bottom: 2px;
padding-left: 5px;
font-size: 11px;
line-height: 24px;
border: 1px solid #cccccc;
}
.tagbox:hover, a.tagbox:hover {
background-color: #75B9DE !important;
text-decoration: none  !important;
color:white;
}
.tagtitlesearch {
margin-bottom: 5px;
margin-top: 5px;
font-size: 11px;
font-weight:bold;
}
.dnnLabel  {
text-align: left;
  /*width:100%;
*/}

.whitelinks {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	text-decoration: none;
}
.whitelinks A:hover{
font-decoration:underline;
}
.showhidebox {padding-left: 15px; border-left-style: solid; border-left-width: 1px; border-left-color: #999999;}

.tagbox {white-space: nowrap;}

#dnn_ctr2666_AddNewArticle_pnlSummary {display:none;}

.subh1 {color: #a5a5a5;}

.bannerbox {background-repeat: no-repeat; }



























#dnn_dnnBREADCRUMB_lblBreadCrumb ol, #dnn_dnnBREADCRUMB_lblBreadCrumb ol li {    display: flex;
    list-style: none; margin-left:-3px;}

h1, h12, h2, h3, h4, h5, h6 {color: #444444;font-weight: normal;line-height: 1em;margin: 0;padding: 5px 0;}
h1 {font-size: 39px;font-weight: bold;margin-top:3px;  line-height:1.2em;}
h12 {font-family:Arial, Helvetica, sans-serif; font-size: 36px; margin-top:30px; margin-bottom:5px; line-height:1.2em;}
.HeaderPane h1 span {color:#c1c1c1;}
h2 {font-size: 32px; margin-top:15px; margin-bottom:5px; line-height:1.2em;}
h3 {font-size: 26px; margin: 15px 0px 5px 0px; border:0px;line-height: 120%;}
h4 {font-size: 20px; border: 0px; color: #000; margin: 20px 0px 10px 0px; letter-spacing: 0px; line-height: 140%;}
.h4front {font-size: 24px; border:0px; color:#FFFFFF;}
h5 {color: #333333;font-size: 17px;line-height: 130%; margin-top:16px;margin-bottom:16px;}
h6 {color: #3AB1BE;font-size: 14px;margin-top: 16px; text-transform:uppercase;font-weight: bold; padding: 0 2px; font-stretch: condensed;}
.Normal A:link, .Normal A:visited {
font-family: Arial, Helvetica, sans-serif; color: #3AB1BE; text-decoration: none; font-weight: normal;}
.Normal A:hover {
text-decoration: underline;}
div.bubble { margin: 20px 0; }
div.bubble div { background: url(//www.ecml.at/Portals/1/basic/bubble-RU.gif) no-repeat bottom right; margin: 0; margin-bottom:10px; width: 100%; }
div.bubble div div { background: url(//www.ecml.at/Portals/1/basic/bubble-LU.gif) no-repeat bottom left; }
div.bubble div div div { background: url(//www.ecml.at/Portals/1/basic/bubble-RO.gif) no-repeat top right; }
div.bubble div div div div { background: url(//www.ecml.at/Portals/1/basic/bubble-LO.gif) no-repeat top left; }
div.bubble div div div div div { font-style:normal; margin: 0; padding: 15px 25px 30px 25px; width: auto; line-height:180%; }
.submenu {line-height:120%; padding:15px 20px}
.box {background-color: #ECF0F0;padding: 15px;}
.rbox {background-color: #ECF0F0;padding: 15px; border-radius:15px;}
.rtbox {background-color: #52BAC6;padding: 15px; border-radius:15px; color:white}
.wbox {padding: 15px;border: 1px solid #cccccc;}
.rwbox {padding: 15px;border: 1px solid #cccccc; border-radius:15px;}
.trwbox {padding: 15px; border-top: 1px solid #cccccc; border-right: 1px solid #cccccc; border-left: 1px solid #cccccc; border-radius:15px 15px 0 0;}
.mrwbox {padding: 0 15px; border-right: 1px solid #cccccc; border-left: 1px solid #cccccc; margin-top:-11px}
.brwbox {padding: 15px; border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc; border-left: 1px solid #cccccc; border-radius:0 0 15px 15px; margin-top:-11px}
.bbox {background-color: #D9EEFF;padding: 15px;}
.rbbox {background-color: #D9EEFF;padding: 15px; border-radius:15px;}
.visibleDiv {    position: fixed; top: 40%; right: 0px;}
#divItemsFound {display:none}
.btn-panel  {display:none}
.hbox { opacity: 1; filter: alpha(opacity=100); /*background-color: #7bced7;*/} .hbox:hover{opacity: 0.7; filter: alpha(opacity=70);}
.hbox-inv { opacity: 0.7; filter: alpha(opacity=70); /*background-color: #7bced7;*/} .hbox:hover{opacity: 1; filter: alpha(opacity=100);}
.hbox-arrow { opacity: 1; filter: alpha(opacity=100); background-image: url(//www.ecml.at/Portals/1/basic/hbox-arrow-no.gif); background-position: center bottom;} 
 .hbox-text, .hbox-text:link, .hbox-text:hover, .hbox-text:visited {font-size: 16px !important; color: #ffffff !important;font-weight:normal !important;text-decoration:none !important;}
 .hbox-text2, .hbox-text:link, .hbox-text:hover, .hbox-text:visited {font-size: 14px !important; color: #ffffff !important;font-weight:normal !important;text-decoration:none !important; line-height:100% !important;}
.more   {background-color: #efefef;}
 .hbox-text3, .hbox-text3:link, .hbox-text3:hover, .hbox-text3:visited {font-size: 14px !important; color: #ffffff !important;font-weight:normal !important;text-decoration:none !important; }
.more   {background-color: #efefef;}
.calendar-bg  {background-color: #eaeaea;}
.calendar-bgalt  {background-color: #FFF;}
.int-calendar-bg  {background-color: #B9E4EA; background-image: url("//www.ecml.at/Portals/1/basic/bg-globe.png"); background-position:right center; background-repeat:no-repeat;}
.int-calendar-bgalt  {background-color: #E1F4F7;   border-bottom:1px solid #eaeaea; background-image: url("//www.ecml.at/Portals/1/basic/bg-globe.png"); background-position:right center; background-repeat:no-repeat; }
div.simpleTabsContent {padding:0px !important;}
div.simpleTabs {    padding: 10px 0 0 0;
}
.bb-box {min-width:240px !important;}
.related-pub-box {border: 1px solid #ccc; padding: 10px; margin-bottom:10px; margin-right: 10px; height: 220px; width: 220px; float:left;}
.tooltip {
    outline: none;
    text-decoration: none;
    position: relative;
padding-right: 2px;
text-align:center;
}

.tooltip > span {
    width: 300px;
    padding: 10px 20px;
    margin-top: 0;
    margin-left: -120px;
    opacity: 0;
    visibility: hidden;
    z-index: 10;
    position: absolute;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    border-radius: 15px;
    -webkit-transition-property: opacity, margin-top, visibility, margin-left;
    -webkit-transition-duration: 0.4s, 0.3s, 0.4s, 0.3s;
    -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
    transition-property: opacity, margin-top, visibility, margin-left;
    transition-duration: 0.4s, 0.3s, 0.4s, 0.3s;
    transition-timing-function: 
        ease-in-out, ease-in-out, ease-in-out, ease-in-out;
}

/*a.tooltip > span:hover,*/
.tooltip:hover > span {
    opacity: 1;
    text-decoration: none;
    visibility: visible;
    overflow: visible;
    margin-top: 40px;
    display: inline;
    margin-left: -90px;
}

.tooltip span eck {
    width: 15px;
    height: 15px;
    margin-left: 40px;
    margin-top: -19px;
    display: block;
    position: absolute;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-box-shadow: inset -1px 1px 0 #fff;
    -moz-box-shadow: inset 0 1px 0 #fff;
    -o-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
    display: none\0/;
    *display: none;
}    

.tooltip > span {
	color: #000000; 
	background: #FFFFFF;
	background: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background: linear-gradient(top, #FFFFFF, #FFFFFF);	    
	border: 1px solid #66CCCC;	     
}    
	  
.tooltip span eck {
	background: #FFFFFF;
	border-top: 1px solid #66CCCC;
	border-right: 1px solid #66CCCC;
}
.linkboxfont, .linkboxfont:link, .linkboxfont:visited, .linkboxfont:hover {
    color: #FFFFFF !important;
}
.linkboxtd, .linkboxtd:link {
    width: 220px;
    color: #FFFFFF !important;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    line-height: 100%;
    padding-right: 15px;
    font: Arial, Helvetica, sans-serif !important;
    vertical-align: middle !important;
    padding-bottom:15px;
}
.linkbox {
   height: 60px;
    margin-bottom: 7px;
    margin-right: -5px;
    min-width: 240px !important;
 background-image: url(//www.ecml.at/Portals/1/basic/backbutton.gif);
    background-repeat:no-repeat;
}
.linkbox:hover, a.linkbox:hover { background-image:url(//www.ecml.at/Portals/1/basic/backbutton-hover.gif); }
.linkbox p {vertical-align:middle !important;}
.imghover { opacity: 1; filter: alpha(opacity=100);}
.imghover:hover{opacity: 0.7; filter: alpha(opacity=70);}
.tooltip2 {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black;  If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip2 .tooltip2text {
    visibility: hidden;
    width: 400px;
    background-color: #3AB1BE;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
  font-size:12px;
    line-height: 15px;
  padding:10px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}
.tooltip2 .tooltip2text {
    width: 300px;
    bottom: 100%;
    left: 50%; 
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
}
/* Show the tooltip text when you mouse over the tooltip container */
.tooltip2:hover .tooltip2text {
    visibility: visible;
}
.gazette-bg {background-color:#eeeeee;}
.resbox {width:200px; height:130px; float:left; margin:7px; padding:10px;border:1px solid #DDD;}


.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;}
.col{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%}
.col-auto{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
.col-1{-webkit-box-flex:0;-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}
.col-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.col-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.col-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
.col-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-7{-webkit-box-flex:0;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}
.col-8{-webkit-box-flex:0;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.col-9{-webkit-box-flex:0;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.col-10{-webkit-box-flex:0;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.col-11{-webkit-box-flex:0;-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
@media (min-width:576px){
.col-sm{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%}
.col-sm-auto{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
.col-sm-1{-webkit-box-flex:0;-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}
.col-sm-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.col-sm-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col-sm-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.col-sm-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
.col-sm-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-sm-7{-webkit-box-flex:0;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}
.col-sm-8{-webkit-box-flex:0;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.col-sm-9{-webkit-box-flex:0;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.col-sm-10{-webkit-box-flex:0;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.col-sm-11{-webkit-box-flex:0;-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}
.col-sm-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
}
@media (min-width:768px){
.col-md{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%}
.col-md-auto{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
.col-md-1{-webkit-box-flex:0;-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}
.col-md-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.col-md-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col-md-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.col-md-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-md-7{-webkit-box-flex:0;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}
.col-md-8{-webkit-box-flex:0;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.col-md-9{-webkit-box-flex:0;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.col-md-10{-webkit-box-flex:0;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.col-md-11{-webkit-box-flex:0;-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}
.col-md-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
}
@media (min-width:992px){
.col-lg{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%}
.col-lg-auto{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
.col-lg-1{-webkit-box-flex:0;-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}
.col-lg-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.col-lg-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.col-lg-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-lg-7{-webkit-box-flex:0;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}
.col-lg-8{-webkit-box-flex:0;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.col-lg-9{-webkit-box-flex:0;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.col-lg-10{-webkit-box-flex:0;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.col-lg-11{-webkit-box-flex:0;-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}
.col-lg-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
}
@media (min-width:1200px){
.col-xl{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%}
.col-xl-auto{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
.col-xl-1{-webkit-box-flex:0;-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}
.col-xl-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.col-xl-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col-xl-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.col-xl-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
.col-xl-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-xl-7{-webkit-box-flex:0;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}
.col-xl-8{-webkit-box-flex:0;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.col-xl-9{-webkit-box-flex:0;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.col-xl-10{-webkit-box-flex:0;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.col-xl-11{-webkit-box-flex:0;-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}
.col-xl-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
}

.color-lang-ar, .color-lang-AR {background-color: #5c5f2d}
.color-lang-bg, .color-lang-BG {background-color: #5FB246}
.color-lang-bs, .color-lang-BS {background-color: #C5BE59}
.color-lang-ca, .color-lang-CA {background-color: #9c0a54}
.color-lang-cnr, .color-lang-CNR {background-color: #ce4f3a}
.color-lang-co, .color-lang-CO {background-color: #9fcfd0}
.color-lang-cs, .color-lang-CS {background-color: #0094A4}
.color-lang-cy, .color-lang-CY {background-color: #81be76}
.color-lang-da, .color-lang-DA {background-color: #D4372E}
.color-lang-de, .color-lang-DE {background-color: #927F6B}
.color-lang-el, .color-lang-EL {background-color: #008ED4}
.color-lang-en, .color-lang-EN {background-color: #D2882C}
.color-lang-eo, .color-lang-EO {background-color: #009900}
.color-lang-es, .color-lang-ES {background-color: #ED1D24}
.color-lang-et, .color-lang-ET {background-color: #B1C7AC}
.color-lang-eu, .color-lang-EU {background-color: #e2475d}
.color-lang-fa, .color-lang-FA {background-color: #FF3399}
.color-lang-fi, .color-lang-FI {background-color: #D47D8C}
.color-lang-fr, .color-lang-FR {background-color: #D41E53}
.color-lang-fy, .color-lang-FY {background-color: #ef4480}
.color-lang-ga, .color-lang-GA {background-color: #D4522A}
.color-lang-gl, .color-lang-GL {background-color: #6FA7C8}
.color-lang-hr, .color-lang-HR {background-color: #3E8DCB}
.color-lang-hu, .color-lang-HU {background-color: #8E683A}
.color-lang-hy, .color-lang-HY {background-color: #cfa86c}
.color-lang-is, .color-lang-IS {background-color: #9fd1d2}
.color-lang-it, .color-lang-IT {background-color: #A4CE39}
.color-lang-ja, .color-lang-JA {background-color: #33CCFF}
.color-lang-ka, .color-lang-KA {background-color: #d7968d}
.color-lang-lb, .color-lang-LB {background-color: #916aae}
.color-lang-lij, .color-lang-LIJ {background-color: #548482}
.color-lang-lt, .color-lang-LT {background-color: #A8C2D3}
.color-lang-lv, .color-lang-LV {background-color: #86B5B4}
.color-lang-me, .color-lang-ME {background-color: #5E7821}
.color-lang-mk, .color-lang-MK {background-color: #42ba85}
.color-lang-mt, .color-lang-MT {background-color: #AB4657}
.color-lang-nl, .color-lang-NL {background-color: #F8972D}
.color-lang-no, .color-lang-NO {background-color: #d1d328}
.color-lang-oc, .color-lang-OC {background-color: #babf62}
.color-lang-pl, .color-lang-PL {background-color: #381E56}
.color-lang-pt, .color-lang-PT {background-color: #006397}
.color-lang-rgn, .color-lang-RGN {background-color: #a84323}
.color-lang-ro, .color-lang-RO {background-color: #913B96}
.color-lang-ru, .color-lang-RU {background-color: #6F1C25}
.color-lang-sc, .color-lang-SC {background-color: #F4C78E}
.color-lang-sco, .color-lang-SCO {background-color: #69828A}
.color-lang-sk, .color-lang-SK {background-color: #ADAFC8}
.color-lang-sl, .color-lang-SL {background-color: #2A7486}
.color-lang-sq, .color-lang-SQ {background-color: #f8a176}
.color-lang-sr, .color-lang-SR {background-color: #F06CA9}
.color-lang-sv, .color-lang-SV {background-color: #FFC40C}
.color-lang-tr, .color-lang-TR {background-color: #b73834}
.color-lang-uk, .color-lang-UK {background-color: #EFE46F}
.color-lang-vec, .color-lang-VEC {background-color: #7a2e2e}
.color-lang-zh, .color-lang-ZH {background-color: #FFDE00}
.color-lang-all, .color-lang-ALL {background-color: #86CDD6}
.languagebox {padding: 0;}


table.calendar-bg:nth-of-type(odd) {
  background-color:#eaeaea;
}

table.calendar-bg:nth-of-type(even) {
  background-color: #FFF;
}


.newsbox {
    background-color: #C8E3F2;
    padding: 8px;
    border: 1px solid #52A8D9;
    margin-bottom: 5px;
    color: #000000;
    size: 10px;
}


.newsbox a {
     color: #3AB1BE !important;
}


.circleimgEN .circle a,
.circleimgFR .circle a {
    color: white !important
}